cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-5973) No BlackBerry plugins work on cordova 3.4
Date Thu, 06 Feb 2014 02:26:09 GMT

    [ https://issues.apache.org/jira/browse/CB-5973?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13892931#comment-13892931
] 

ASF subversion and git services commented on CB-5973:
-----------------------------------------------------

Commit 7d02fb809ece39ed0eceae3ae4342b394641714d in branch refs/heads/master from [~jsoref]
[ https://git-wip-us.apache.org/repos/asf?p=cordova-js.git;h=7d02fb8 ]

CB-5973 blackberry: add support for sync exec


> No BlackBerry plugins work on cordova 3.4 
> ------------------------------------------
>
>                 Key: CB-5973
>                 URL: https://issues.apache.org/jira/browse/CB-5973
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: BlackBerry
>    Affects Versions: 3.4.0
>            Reporter: JennyGee
>
> Create a project with cordova
> Add blackberry10 platform and add plugin com.blackberry.system
> Build and try using blackberry.system.softwareVersion in your app
> The command returns NULL
> As it stands right now, none of the APIs work for any of the BlackBerry plugins in cordova
3.4 



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message